ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Booting with Smartstart 2.50

Ayman Altounji
Valued Contributor

Booting with Smartstart 2.50

I have a Prosignia 300 server set up with Smartstart 2.50A. I wanted to set up Proliant 800 server with the same Smartstart version to get a spare server in case the Prosignia crashes in the future. I couldn't boot with the Smartstart 2.50A CD. I just got the message: non-system disk or disk error. I tried to boot with version 2.40 - the same result. Then I tried to boot with versions 3.20 and 3.41. Result: the server booted properly and the Smartstart program launched itself. Unfortunately, the operating system and the programs for which I have the activation keys are in the Smartstart 2.50 Package (none of the CDs are bootable in my Proliant 800). I used the diskette builder of Smartstart 2.50 and none of the built diskettes were bootable. Obviously Smartstart 2.50 is missing something that is present in the 3.xx versions. Is there any way to boot my Proliant 800 server with Smartstart 2.50?
1 REPLY
Ayman Altounji
Valued Contributor

Re: Booting with Smartstart 2.50

You can NOT use a version of Smartstart that old on a Proliant 800... The system is not supported by that version.